.book-track {
  border-radius: 8pt;
  border: 1px gray solid;
  padding: 1.0em;
  
  h2 {
    margin-top: 0;
    margin-bottom: 0.5em;
  }

  a {
    text-decoration: none;
    color: var(--fg-color)
  }
}

@media (prefers-color-scheme: dark) {
    img {
        filter: invert();
    }
}

.noinvert img, img.noinvert {
    filter: none;
}

